
Katello - Bug #4783

The "human_readable_result" is no longer returned for tasks

03/21/2014 08:07 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Manjiri Tapaswi   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

At some point the "human_readable_result" was removed from the task response even though the UI depended on it.  We need to

add that back.

Steps to Reproduce

1. Execute an action that will produce a task

2. Note lack of the human readable result

History

#1 - 03/21/2014 08:16 PM - Mike McCune

- Triaged changed from No to Yes

#2 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#3 - 03/21/2014 09:37 PM - Mike McCune

- Assignee set to Manjiri Tapaswi

- Triaged set to No

#4 - 03/21/2014 09:37 PM - Mike McCune

- Triaged changed from No to Yes

#5 - 03/21/2014 09:38 PM - Mike McCune

- Status changed from New to Assigned

#6 - 03/21/2014 09:38 PM - Mike McCune

- Status changed from Assigned to New

#7 - 04/17/2014 10:03 PM - Manjiri Tapaswi

- Status changed from New to Closed

Unable to reproduce.

As per discussion on irc with Walden, the "human_readable_message" isn't part of the tasks details display, but a part of the system event details,

which is likely to be removed in the future.

#8 - 08/21/2014 02:36 PM - Eric Helms

- translation missing: en.field_release set to 13
